select distinct 
    Process.ReportLogProcessID as [Process.ReportLogProcessID],
    Process.PercentComplete as [Process.PercentComplete],
    Task0.TaskID as [Task.TaskID],
    Task0.Name as [Task.Name],
    case Task0.Priority when 50 then 'Emergencia' when 40 then 'Urgente' when 30 then 'Alta' when 20 then 'Normal' when 10 then 'Baja' when 0 then 'Secundario' end as [Task.Priority],
    Task0.AssignedDate as [Task.AssignedDate],
    Task0.WFTaskNumber as [Task.WFTaskNumber],
    Task0.RespondDisplayFormat as [Task.RespondDisplayFormat],
    Task0.AssignedDate as [Task.AgeDescription],
    Task0.FormWidth as [Task.FormWidth],
    Task0.FormHeight as [Task.FormHeight],
    TaskResponse3.URL as [Task.ResponseURL],
    TaskResponse3.Title as [Task.ResponseTitle],
    TaskResponse3.Description as [Task.ResponseDescription],
    TaskResponse3.TaskResponseID as [Task.TaskResponseID],
    ReportProcessReference4.[Name] as [ReportProcessReference.ReferenceName.Location],
    ImIncidentTicket6.ProcessId as [Incident.ProcessId],
    ImIncidentTicket6.Classification as [Incident.Classification],
    ImIncidentTicket6.ResolutionDate as [Incident.ResolutionDate],
    ImIncidentTicket6.TicketStatus as [Incident.TicketStatus],
    Group7.GroupName as [Process.GroupName]
from
    ReportProcess as Process with (NOLOCK) inner join
    Task as Task0 with (NOLOCK) on
        ((Task0.SessionID = Process.SessionID)) inner join
    TaskAssignment as TaskAssignment1 with (NOLOCK) on
        ((TaskAssignment1.TaskID = Task0.TaskID)) left outer join
    [Group] as Group1 with (NOLOCK) on
        ((Group1.GroupID = TaskAssignment1.ReferenceID)) left join
    TaskResponse as TaskResponse3 with (NOLOCK) on
        ((TaskResponse3.TaskID = Task0.TaskID and
    (select count(*) c from TaskResponse where TaskResponse.TaskID = Task0.TaskID) < 2)) left outer join
    ReportProcessReference as ReportProcessReference4 with (NOLOCK) on
        ((ReportProcessReference4.SessionID = Process.SessionID and
    (ReportProcessReference4.ReferenceType = 'Location'))) left join
    ReportProcessReference as ReportProcessReference51 with (NOLOCK) on
        ((Process.SessionID = ReportProcessReference51.SessionID and
    ReportProcessReference51.ReferenceType = 'Department')) inner join
    ImIncidentTicket as ImIncidentTicket6 with (NOLOCK) on
        ((ImIncidentTicket6.ProcessId = Process.ReportProcessID)) inner join
    [Group] as Group7 with (NOLOCK) on
        ((Group7.GroupID = TaskAssignment1.ReferenceID))
where
    (Task0.DoNotShowInTaskList = 'False' and
    Task0.Name like '%%')
order by
    [Task.WFTaskNumber] asc